{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "(W) implot_demo ",
      "type": "cppvsdbg",
      "request": "launch",
      "program": "${workspaceFolder}/build/src/implot_demo.exe",
      "args": [],
      "stopAtEntry": false,
      "cwd": "${fileDirname}",
      "environment": [],
      "console": "externalTerminal"
    },
    {
      "name": "(W) main_eg ",
      "type": "cppvsdbg",
      "request": "launch",
      "program": "${workspaceFolder}/build/src/main_eg.exe",
      "args": [],
      "stopAtEntry": false,
      "cwd": "${fileDirname}",
      "environment": [],
      "console": "externalTerminal"
    }
  ]
}
